Create a Toolzz Bot
curl --request POST \
--url https://bots.toolzz.ai/api/v1/toolzz/ \
--header 'Content-Type: application/json' \
--data '
{
"workspaceId": "<string>",
"typebot": {
"name": "<string>"
}
}
'import requests
url = "https://bots.toolzz.ai/api/v1/toolzz/"
payload = {
"workspaceId": "<string>",
"typebot": { "name": "<string>" }
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({workspaceId: '<string>', typebot: {name: '<string>'}})
};
fetch('https://bots.toolzz.ai/api/v1/toolzz/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"typebots": [
{}
]
}Bots
Create a Toolzz Bot
Endpoint to create a new Toolzz Bot
POST
/
api
/
v1
/
toolzz
/
Create a Toolzz Bot
Body Parameters
string
required
The workspace ID to create a bot for.
User needs to be authenticated
Response Description
Below you will see the description of the function create a toolzz bot.object[]
required
The Bot created information.

